.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081195,0.381989,0,0);}
.m1{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.444400px;}
.ls6{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.008800px;}
.ls4{letter-spacing:-0.006952px;}
.ls7{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004400px;}
.ls5{letter-spacing:-0.004000px;}
.ls8{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.700000px;}
.ws5{word-spacing:1.000000px;}
.ws1{word-spacing:1.095600px;}
.ws3{word-spacing:1.100000px;}
.ws0{word-spacing:1.104400px;}
.ws6{word-spacing:1.603200px;}
.ws4{word-spacing:1.737980px;}
._c{margin-left:-675.548567px;}
._5{margin-left:-8.795600px;}
._2{margin-left:-5.702400px;}
._9{margin-left:-4.572537px;}
._7{margin-left:-3.304400px;}
._0{margin-left:-2.186800px;}
._1{margin-left:-1.091200px;}
._4{width:1.302400px;}
._a{width:6.262000px;}
._8{width:10.762400px;}
._3{width:14.933600px;}
._6{width:21.045200px;}
._b{width:258.458328px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:24.101600px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:44.982968px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:69.519192px;}
.y0{bottom:0.000000px;}
.y1f{bottom:50.295910px;}
.y30{bottom:407.533516px;}
.y31{bottom:443.558812px;}
.y32{bottom:492.192726px;}
.y2c{bottom:561.024335px;}
.y2d{bottom:579.076044px;}
.y24{bottom:581.143910px;}
.y26{bottom:616.117860px;}
.y1e{bottom:617.711433px;}
.y1d{bottom:658.754450px;}
.y15{bottom:706.108942px;}
.yc{bottom:706.114097px;}
.y14{bottom:725.635710px;}
.yb{bottom:725.640865px;}
.y25{bottom:742.396051px;}
.y13{bottom:745.162479px;}
.ya{bottom:745.167634px;}
.y12{bottom:764.689248px;}
.y9{bottom:764.694403px;}
.y11{bottom:784.216016px;}
.y8{bottom:784.221171px;}
.y29{bottom:796.061740px;}
.y10{bottom:803.742785px;}
.y7{bottom:803.747940px;}
.yf{bottom:823.269554px;}
.y6{bottom:823.274708px;}
.ye{bottom:842.796322px;}
.y5{bottom:842.801477px;}
.yd{bottom:862.323091px;}
.y4{bottom:862.328246px;}
.y28{bottom:873.872614px;}
.y2b{bottom:890.894625px;}
.y2f{bottom:890.895566px;}
.y1c{bottom:895.863851px;}
.y2a{bottom:923.709410px;}
.y22{bottom:923.710351px;}
.y27{bottom:935.206444px;}
.y18{bottom:951.938093px;}
.y17{bottom:971.464862px;}
.y16{bottom:990.991006px;}
.y2e{bottom:1005.164698px;}
.y3{bottom:1020.913650px;}
.y2{bottom:1040.440418px;}
.y21{bottom:1048.934373px;}
.y1{bottom:1059.967187px;}
.y20{bottom:1084.229280px;}
.y1b{bottom:1088.225891px;}
.y23{bottom:1101.948737px;}
.y1a{bottom:1118.170873px;}
.y34{bottom:1154.181456px;}
.y19{bottom:1165.033618px;}
.y33{bottom:1173.707599px;}
.h6{height:18.956000px;}
.h7{height:22.269878px;}
.h4{height:27.760000px;}
.h1{height:30.536000px;}
.h2{height:34.546919px;}
.h5{height:35.088000px;}
.h3{height:53.390740px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:85.915970px;}
.xf{left:89.289150px;}
.x4{left:97.761935px;}
.x13{left:127.981354px;}
.xe{left:147.612805px;}
.x17{left:150.298683px;}
.x16{left:190.236641px;}
.x18{left:317.865486px;}
.x14{left:320.217602px;}
.x15{left:322.104753px;}
.x8{left:331.478160px;}
.x1{left:333.110702px;}
.x2{left:344.193741px;}
.x21{left:377.845097px;}
.xd{left:399.327761px;}
.x22{left:405.019397px;}
.xc{left:417.690459px;}
.xb{left:441.352708px;}
.x12{left:488.818809px;}
.x5{left:495.826901px;}
.x6{left:507.672865px;}
.x7{left:509.886037px;}
.x10{left:556.984033px;}
.x9{left:619.328042px;}
.x1f{left:643.324266px;}
.x11{left:646.746551px;}
.x1b{left:655.533805px;}
.x1e{left:656.636918px;}
.x1a{left:658.989034px;}
.x20{left:665.085332px;}
.x1d{left:673.327619px;}
.xa{left:711.480975px;}
.x19{left:745.329266px;}
.x1c{left:789.098942px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.379321pt;}
.ls6{letter-spacing:-0.008194pt;}
.ls0{letter-spacing:-0.007511pt;}
.ls4{letter-spacing:-0.005934pt;}
.ls7{letter-spacing:-0.004097pt;}
.ls2{letter-spacing:-0.003756pt;}
.ls5{letter-spacing:-0.003414pt;}
.ls8{letter-spacing:-0.002390pt;}
.ls1{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.597490pt;}
.ws5{word-spacing:0.853556pt;}
.ws1{word-spacing:0.935156pt;}
.ws3{word-spacing:0.938912pt;}
.ws0{word-spacing:0.942668pt;}
.ws6{word-spacing:1.368422pt;}
.ws4{word-spacing:1.483464pt;}
._c{margin-left:-576.618860pt;}
._5{margin-left:-7.507541pt;}
._2{margin-left:-4.867321pt;}
._9{margin-left:-3.902918pt;}
._7{margin-left:-2.820492pt;}
._0{margin-left:-1.866557pt;}
._1{margin-left:-0.931401pt;}
._4{width:1.111672pt;}
._a{width:5.344971pt;}
._8{width:9.186316pt;}
._3{width:12.746671pt;}
._6{width:17.963267pt;}
._b{width:220.608782pt;}
.fs6{font-size:20.572077pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs1{font-size:38.395504pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:59.338558pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:42.930400pt;}
.y30{bottom:347.852876pt;}
.y31{bottom:378.602500pt;}
.y32{bottom:420.114293pt;}
.y2c{bottom:478.865960pt;}
.y2d{bottom:494.274113pt;}
.y24{bottom:496.039153pt;}
.y26{bottom:525.891395pt;}
.y1e{bottom:527.251600pt;}
.y1d{bottom:562.284133pt;}
.y15{bottom:602.703867pt;}
.yc{bottom:602.708267pt;}
.y14{bottom:619.371067pt;}
.yb{bottom:619.375467pt;}
.y25{bottom:633.676964pt;}
.y13{bottom:636.038267pt;}
.ya{bottom:636.042667pt;}
.y12{bottom:652.705467pt;}
.y9{bottom:652.709867pt;}
.y11{bottom:669.372667pt;}
.y8{bottom:669.377067pt;}
.y29{bottom:679.483661pt;}
.y10{bottom:686.039867pt;}
.y7{bottom:686.044267pt;}
.yf{bottom:702.707067pt;}
.y6{bottom:702.711467pt;}
.ye{bottom:719.374267pt;}
.y5{bottom:719.378667pt;}
.yd{bottom:736.041467pt;}
.y4{bottom:736.045867pt;}
.y28{bottom:745.899637pt;}
.y2b{bottom:760.428885pt;}
.y2f{bottom:760.429688pt;}
.y1c{bottom:764.670400pt;}
.y2a{bottom:788.438158pt;}
.y22{bottom:788.438961pt;}
.y27{bottom:798.251526pt;}
.y18{bottom:812.532933pt;}
.y17{bottom:829.200133pt;}
.y16{bottom:845.866800pt;}
.y2e{bottom:857.964847pt;}
.y3{bottom:871.407467pt;}
.y2{bottom:888.074667pt;}
.y21{bottom:895.324737pt;}
.y1{bottom:904.741867pt;}
.y20{bottom:925.450933pt;}
.y1b{bottom:928.862267pt;}
.y23{bottom:940.575491pt;}
.y1a{bottom:954.422000pt;}
.y34{bottom:985.159067pt;}
.y19{bottom:994.422000pt;}
.y33{bottom:1001.825733pt;}
.h6{height:16.180017pt;}
.h7{height:19.008599pt;}
.h4{height:23.694728pt;}
.h1{height:26.064201pt;}
.h2{height:29.487747pt;}
.h5{height:29.949590pt;}
.h3{height:45.572012pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:73.334133pt;}
.xf{left:76.213333pt;}
.x4{left:83.445333pt;}
.x13{left:109.239314pt;}
.xe{left:125.995867pt;}
.x17{left:128.288416pt;}
.x16{left:162.377719pt;}
.x18{left:271.316147pt;}
.x14{left:273.323811pt;}
.x15{left:274.934601pt;}
.x8{left:282.935333pt;}
.x1{left:284.328800pt;}
.x2{left:293.788800pt;}
.x21{left:322.512133pt;}
.xd{left:340.848800pt;}
.x22{left:345.706933pt;}
.xc{left:356.522400pt;}
.xb{left:376.719467pt;}
.x12{left:417.234464pt;}
.x5{left:423.216267pt;}
.x6{left:433.327467pt;}
.x7{left:435.216533pt;}
.x10{left:475.417333pt;}
.x9{left:528.631467pt;}
.x1f{left:549.113599pt;}
.x11{left:552.034713pt;}
.x1b{left:559.535131pt;}
.x1e{left:560.476700pt;}
.x1a{left:562.484363pt;}
.x20{left:567.687899pt;}
.x1d{left:574.723156pt;}
.xa{left:607.289200pt;}
.x19{left:636.180629pt;}
.x1c{left:673.540519pt;}
}
